﻿.form-control.invalid {
    border-color: #fa5c7c !important;
}

.validation-message {
    color: #fa5c7c;
    font-size: .875rem;
    margin-top: .25rem;
}

.input-validation-error,
.form-control.modified.invalid {
    border-color: #fa5c7c !important;
}

.form-control.modified.valid {
    border-color: #0acf97 !important;
}